
# CS Principles Notes
I **love** chicken *nuggets*
1. juicy
2. tender

-small

-with fries
![Chicken Nuggets](Resources/ChickenNugget.jpg)

mcdonalds
[1^]

[1^]:sells them.

chicken
: animal

i ==love Chicken Nugget because i can==.
